#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: streaming-commons
version: 0.1.4.1
id: streaming-commons-0.1.4.1-214959ff483759b8bcff221c24b439b3

license: MIT
copyright:
maintainer: michael@snoyman.com
stability:
homepage: https://github.com/fpco/streaming-commons
package-url:
synopsis: Common lower-level functions needed by various streaming data libraries
description: Provides low-dependency functionality commonly needed by various streaming data libraries, such as conduit and pipes.
category: Data
author: Michael Snoyman, Gabriel Gonzalez
exposed: True
exposed-modules: Data.Streaming.Blaze Data.Streaming.FileRead
                 Data.Streaming.Filesystem Data.Streaming.Network
                 Data.Streaming.Network.Internal Data.Streaming.Process
                 Data.Streaming.Process.Internal Data.Streaming.Text
                 Data.Streaming.Zlib Data.Streaming.Zlib.Lowlevel
hidden-modules: Data.Text.Internal.Unsafe.Char
                Data.Text.Internal.Unsafe.Shift Data.Text.Internal.Encoding.Utf8
                Data.Text.Internal.Encoding.Utf16 Data.Text.Internal.Encoding.Utf32
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/streaming-commons-0.1.4.1
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/streaming-commons-0.1.4.1
              /usr/local/lib
hs-libraries: HSstreaming-commons-0.1.4.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.5.0.0-98aa445e59f3eb0c886795ff07406d84
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         blaze-builder-0.3.3.2-b6514717f3839c85cf28f4994a7821a4
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         directory-1.2.1.0-7bc3edddb9ec0c2616861a4f1c5f6c54
         network-2.4.2.3-dd7481ccaa1ad53154748ec81e6c49e7
         process-1.2.0.0-163b32a503548d746f4aa93b497ff8ea
         random-1.0.1.1-ea125bb357de39b1f8403eb83fa4e9c7
         stm-2.4.2-29f719ec777dfbb9548ac2cdb8ccc3c6
         text-1.1.0.0-ae5f08307fb9d06679d77b9fce515032
         transformers-0.3.0.0-16a97696ae672940f1523b262e566ba5
         unix-2.7.0.1-788bb017f25d23a9432018ddc61a967e
         zlib-0.5.4.1-e192d7a862bf9247587461a5894b2aef
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/streaming-commons-0.1.4.1/html/streaming-commons.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/streaming-commons-0.1.4.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
